/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 07-Jun-2018, 14:35:51
    Author     : srehman
*/

.casestudy-narrow-width {
    max-width: 980px!important;
}
.casestudy-page-hero p, .custom-statistics-container p{
    font-size: 20px;
    font-family: gilroy-extrabold;
}
.casestudy-page-hero h2{
    font-size: 65px;
}
.casestudy-page-hero{
    height: auto;
    min-height: 100vh;
    padding-top: 0px!important;
}

.casestudy-page-hero .et-last-child {
    padding: 0px!important;   
}

.casestudy-page-hero{
    /*padding-top: 129px !important;*/
}
.casestudy-page-hero .portfolio-category {
    /*padding-top: 10% !important;*/
    font-family: gilroy-extrabold;
}
#warner-case-study-img {
    left: 12rem;
    top: 0;
}

@media only screen and (min-width: 1920px) {
    .casestudy-page-hero #casestudy-arrow {
        padding-top: 0px;
    }
}

/*Tablet*/
@media only screen and (max-width : 2048px) and (max-height : 1536px) {

    
    .casestudy-page-hero .responsive-hero-homepage .et_pb_column:first-of-type .portfolio-category p{
        font-family: gilroy-extrabold;
    }
    .problem-solution .et_pb_text_inner, .problem-solution p {
        text-align: center;
    }
    .custom-title-team-responsive {
        width: auto !important;
    }  
}

@media only screen and (max-width : 479px) {
    .casestudy-page-hero h2{
        font-size: 30px;
    }
    .second-fold-homepage {
        padding-top: 56px !important;
    }
    .custom-title-team-responsive .et_pb_text_inner,
    .custom-title-team-responsive .et_pb_text_inner p {
        font-size: 30px !important;
        /*margin-bottom: 46px;*/
    }
   
    #casestudy-arrow-the-product{
        padding-bottom: 0px !important;
    }
    /*    .our-core-beliefs-and{
            margin-top: 82px;
        }*/

}

@media only screen and (min-width: 1025px) {
    .single-project .three-column-grid .et_pb_grid_item, 
    .single-project .three-column-grid .et_pb_ajax_pagination_container .et_pb_portfolio_grid_items .et_pb_portfolio_item {
        margin: 0 2.5% 2.5% 0 !important;
    }

    .single-project .three-column-grid .et_pb_grid_item, 
    .single-project .three-column-grid .et_pb_ajax_pagination_container .et_pb_portfolio_grid_items .et_pb_portfolio_item:first-child,
    .single-project .three-column-grid .et_pb_ajax_pagination_container .et_pb_portfolio_grid_items .et_pb_portfolio_item:nth-child(3n+1) {
        margin-left: 5% !important;
    }

    .single-project .three-column-grid :nth-child(4n+1).et_pb_grid_item, 
    .single-project .three-column-grid .et_pb_ajax_pagination_container .et_pb_portfolio_grid_items :nth-child(4n+1).et_pb_portfolio_item {
        clear: right;
    }
}

@media only screen and (max-width: 850px) {

    .casestudy-page-hero.et_pb_section {
        height: auto !important;
    }

    .casestudy-page-hero #button-drag-next {
        margin-bottom: 100px;
    }

    #casestudy-arrow-the-product img {
        width: 100%!important;
    }

}

@media only screen and (max-width: 640px) {

    #casestudy-arrow-the-product img {
        width: 17px!important;
    }

}